
/* ****************** 1칸 레이아웃  ****************** */

.layout_289304_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_289304_ > div:after {content:''; display:block; clear:both;}
.layout_289304_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289304_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_289305_ {font-size:0;}
.title_289305_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_289305_ p:before {content:''; position:absolute; background:#04cfcd; font-size:0;}

.title_289305_.style_top p {padding-top:10px;}
.title_289305_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_289305_.style_right p {padding-right:14px;}
.title_289305_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_289305_.style_bottom p {padding-bottom:12px;}
.title_289305_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_289305_.style_left p {padding-left:14px;}
.title_289305_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_289305_.style_circle1 p {padding-left:20px;}
.title_289305_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_289305_.style_circle2 p {padding-left:20px;}
.title_289305_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #04cfcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_289306_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_289306_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289306_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_289307_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_289307_ > div {}
.layout_289307_ > div:after {content:''; display:block; clear:both;}
.layout_289307_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_289307_ > div > .container_1 {width:20%;}
.layout_289307_ > div > .container_2 {width:80%;}

@media (max-width:1023px){
	.layout_289307_ > div > .container_1 { width:100%; }
	.layout_289307_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_289307_ {min-width:1000px;}
}

/* ****************** 버튼  ****************** */

.button_289308_ a  {
	display:inline-block; margin:0; padding:0;
	border:1px solid #faa0e6; border-radius:0px; background:#faa0e6; box-sizing:border-box;
	font-size:16px; font-weight:normal; color:#fff; text-align:center; text-decoration:none;
}
.button_289308_.style_line a {background:transparent; color:#faa0e6;}
.button_289308_.space_normal a {padding:.6em 1.2em;}
.button_289308_.space_wide a {padding:.6em 2em;}
.button_289308_.space_full a {display:block; width:100%; padding:.6em 1.2em;}

/* ****************** 한줄 텍스트  ****************** */

.text_289309_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_289309_ p a {color:#000000; text-decoration:none;}

/* ****************** 한줄 텍스트  ****************** */

.text_289310_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_289310_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_289311_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_289311_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289311_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_289312_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_289312_ > div:after {content:''; display:block; clear:both;}
.layout_289312_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_289312_ {min-width:1000px;}
}

/* ****************** 타이틀 텍스트  ****************** */

.title_289314_ {font-size:0;}
.title_289314_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_289314_ p:before {content:''; position:absolute; background:#04cfcd; font-size:0;}

.title_289314_.style_top p {padding-top:10px;}
.title_289314_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_289314_.style_right p {padding-right:14px;}
.title_289314_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_289314_.style_bottom p {padding-bottom:12px;}
.title_289314_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_289314_.style_left p {padding-left:14px;}
.title_289314_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_289314_.style_circle1 p {padding-left:20px;}
.title_289314_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_289314_.style_circle2 p {padding-left:20px;}
.title_289314_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #04cfcd; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_289315_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_289315_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_289315_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 표 2.0  ****************** */

.table_289313_ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table_289313_ * {box-sizing:border-box;}
.table_289313_ table {width:100%; margin:0 auto; border-top:2px solid #0256d0; background:#d7d7d7; border-spacing:1px; border-collapse:separate; table-layout:auto;}
.table_289313_ td {height:50px; padding:5px 10px; background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;}
.aa {}
 